$white: #fff;
$black: #020202;
$gray: #373737;
$red: #ff2c2c;
$green: #58ea5f;
$orange: #fe5539;
$pink: #F4D6DB;
$pinkDark: #FD8B94;
$whiteBlue: #F4FCFE;

$titleColor: #000;
$textColor: #7C7C7C;
$grayBG: #DCDCDC;
$grayF2: #f2f2f2;

$paddingVer: 3.125vw;
$blockShadow: 0 5px 70px 30px rgba(0, 0, 0, 0.7);
$headShadow: 0 0 60px 30px rgba(0, 0, 0, 0.25);

$textFont: 'Biotif', Arial, Helvetica, sans-serif;
$titleFont: 'IvyMode', Arial, Helvetica, sans-serif;

$cubic: cubic-bezier(0.25, 0, 0.25, 1);
$cubicM: cubic-bezier(0.18, 1, 0.21, 1);

$iphone5: 320px;
$android: 360px;
$iphoneX: 375px;
$mobile-xs: 430px;
$android-landscape: 640px;
$ipad: 768px;
$iphoneX-landscape: 812px;
$mobile: 820px;
$desktop-xs: 960px;
$desktop-sm: 1024px;
$desktop-note: 1366px;
$desktop-mac: 1440px;
$desktop-lg: 1660px;
$desktop-xl: 1920px;

@keyframes rotate {
  from { transform: rotate(0deg) }
  to { transform: rotate(-360deg) }
}
@keyframes yTrans {
  0% { transform: translateY(0) }
  5% { transform: translateY(6px) }
  10% { transform: translateY(0) }
  15% { transform: translateY(9px) }
  20% { transform: translateY(0) }
}
